Subject: WG Action: Transaction Internet Protocol (tip) to conclude

From: The IESG <[email-masked]>
Date: Fri, 23 Oct 1998 07:04:08 -0400

The Transaction Internet Protocol (tip) Working Group in the Applications
Area of the IETF has concluded.

The IESG Contact Persons are Keith Moore and Patrik Faltstrom.